import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOpenhardwaremonitorConfig } from './openhardwaremonitor.types.js';
import { openhardwaremonitorProfile } from './openhardwaremonitor.types.js';

export class OpenhardwaremonitorConfigFlow extends SimpleLocalConfigFlow<IOpenhardwaremonitorConfig> {
  constructor() {
    super(openhardwaremonitorProfile);
  }
}
